@media (min-width:768px){
  .uk-width-1-7, .uk-width-medium-1-7 {
    width: 14.28%;
  }
}
@font-face {
    font-family: 'Main';
    src: url('../fonts/body.eot');
    src: url('../fonts/body.eot?#iefix') format('embedded-opentype'),
         url('../fonts/body.woff') format('woff'),
         url('../fonts/body.ttf') format('truetype'),
         url('../fonts/body.svg#Body') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Main';
    src: url('../fonts/bodyItalic.eot');
    src: url('../fonts/bodyItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodyItalic.woff') format('woff'),
         url('../fonts/bodyItalic.ttf') format('truetype'),
         url('../fonts/bodyItalic.svg#Body') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Main';
    src: url('../fonts/bodyBold.eot');
    src: url('../fonts/bodyBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodyBold.woff') format('woff'),
         url('../fonts/bodyBold.ttf') format('truetype'),
         url('../fonts/bodyBold.svg#Body') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Main';
    src: url('../fonts/bodyBoldItalic.eot');
    src: url('../fonts/bodyBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodyBoldItalic.woff') format('woff'),
         url('../fonts/bodyBoldItalic.ttf') format('truetype'),
         url('../fonts/bodyBoldItalic.svg#Body') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Heading';
    src: url('../fonts/heading.eot');
    src: url('../fonts/heading.eot?#iefix') format('embedded-opentype'),
         url('../fonts/heading.woff') format('woff'),
         url('../fonts/heading.ttf') format('truetype'),
         url('../fonts/heading.svg#Heading') format('svg');
    font-weight: 600;
    font-style: normal;

}
html{
  height: 100vh;
}

body, .Normal {
    font-family: 'Main', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #999;
    line-height: 24px;
}


a, a:link, a:visited, a:active{
	transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out;
    color: #004f92;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Heading', serif;
    letter-spacing: normal;
}



/*==================================================================================================*/

header{

	position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    background: rgba(255,255,255,0.5);
        border-bottom: 5px solid #004F92;
}

header.uk-active{
  background: #fff;
  border-bottom: 5px solid #004F92;
} 
header .inner{
	    max-width: 100.625rem;
    padding: 0 0.9375rem;
    margin: 0 auto;
    width: 100%;
    position: relative;
}
header .logo{
  margin-bottom: 0;
}
header .logo img{
  max-width: 85%;


}


.headerContact h2{
  margin:0;
  font-size: 35px;
}


.headerContact a{

}
.headerContact a:hover{
  text-decoration: none;
}
header .logo a{

	z-index: 1;
}
.uk-navbar{
	background: transparent;
	margin-bottom: 0;
}
.uk-navbar-nav > li > a{
	
}

#hero{
	height: 300px;
	    position: relative;
    overflow: hidden;
    background: #fff;
}
#hero .uk-cover{
	top: 0;
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    overflow: hidden;
    height: 300px;
}

#heroIpad {
  display:none;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
  #heroIpad{
    display: block;
    visibility: visible;
    height: 60vh;
  }
  #heroIpad .uk-grid{max-width: 100%;}
  #heroIpad .uk-cover{
    height: 60vh;
    overflow: hidden;
  }
  #heroIpad .productLinks{
    height: 23vh;
    background: #fff;
    padding-top: 25px;
  }
  #heroIpad .productLinks h3{text-align: center;}
  #heroIpad .productLinks h3.insurance a{
    display: inline-block;
    line-height: 1em;
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: #004f92;
  }
  #heroIpad .productLinks h3.tech a{
    display: inline-block;
    line-height: 1em;
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: #38b449;
  }
  #heroIpad .productLinks h3.istore a{
    display: inline-block;
    line-height: 1em;
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: #f7931d;
  }
  #heroIpad .productLinks h3.digital a{
    display: inline-block;
    line-height: 1em;
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: #d71d46;
  }
  #heroIpad .productLinks h3.techTruck a{
    display: inline-block;
    line-height: 1em;
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: #076633;
  }
  #heroIpad .productLinks h3.scanTools a{
    display: inline-block;
    line-height: 1em;
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: #bebe00;
  }
  #heroIpad .productLinks h3.club a{
    display: inline-block;
    line-height: 1em;
    font-size: 18px;
    margin: 0;
    text-align: center;
    color: #2daae1;
  }
  #heroIpad .productLinks h3 a:focus{text-decoration: none;}

  #products{
    display: none;
    visibility: hidden;
  }
} 
@media only screen 
and (min-device-width : 767px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    #heroIpad{
    height: auto;
    }
    #heroIpad .uk-cover{
      height: auto;
    }
    #heroIpad img.portrait{display: block;visibility: visible;}
    #heroIpad img.landscape{display: none;visibility: hidden;}
    #heroIpad .productLinks{
      height: auto;
    }
    #heroIpad .productLinks h3.uk-width-1-7{width: 33.3%; border: none !important}
    #heroIpad .productLinks h3.dg_stretch{width:100% !important; border: none !important}
    #heroIpad .productLinks h3.digital a,
    #heroIpad .productLinks h3.istore a,
    #heroIpad .productLinks h3.tech a,
    #heroIpad .productLinks h3.insurance a,
    #heroIpad .productLinks h3.club a,
    #heroIpad .productLinks h3.scanTools a,
    #heroIpad .productLinks h3.techTruck a{font-size: 20px;margin:30px 0;}
   }


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
    #heroIpad img.portrait{display: none;visibility: hidden;}
    #heroIpad img.landscape{display: block;visibility: visible;}
}

@media (min-device-width : 1025px) and (min-width : 1025px){ 
    #heroIpad img.portrait{
      display: none;visibility: hidden;
    }
    #heroIpad img.landscape{
      display: none;visibility: hidden;
    }
    .productLinks{
      display: none;
      visibility: hidden;
    }
    
  }
@media (min-device-width : 1024px) and (max-device-width : 1024px) {
    #about {
        padding: 125px 0 !important;
    }
}  



#products{
	height: auto;
}

#products img {
	max-width: 70%;

}




 #about{
  background-color: #fff;
/*    background: url(../img/about.jpg) no-repeat center center fixed #eee; */          
/*background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 50%, #dfdfdf 100%); /* FF3.6+ */
          /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(50%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */*/
          /*background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */*/
          /*background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Opera 12+ */*/
          /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
          /*background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* W3C */*/
          /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
          min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
        padding: 150px 0;
}
.AboutHeading h2{color: #004f92;font-size: 35px;text-align: center;}
.ContactHeading h2{
   color: #fff;
    font-size: 35px;
    text-align: center;
}
   
#about hr {
    box-sizing: content-box;
    height: 0;
    margin: 25px auto;
    border: 0;
    border-top: 3px solid #004f92;
    max-width: 100px;
}
#about .about{padding: 25px 55px;color:#004f92;}
#about .AboutHeading p{color:#004f92; text-align: justify;}

#members{
color: #fff;padding:150px 0; 
}
#members h2{
  color: #fff;
  font-size: 45px;
  margin-bottom: 50px;

}
#members p{
  color: #fff;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 1.2em;
}
 .membersbg{
   position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../img/membersBg.jpg) no-repeat;
    background-size: cover; 
}



#mtalead p{
  color: #004f92;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 1.2em;
}

#mtalead .uk-close{
  color: #004f92;
  font-size: 25px;
  width: 30px;
  opacity: 1;
}
#mtalead .uk-close:hover{
  color: #d71d46;
}
a.uk-button-primary.mtacta{
    margin-top: 40px;
    background: #f7931d;
    padding: 20px 60px;
    transition: all ease-in-out 0.4s;
    font-size: 25px;
    color: #fff;
}
a.uk-button-primary.mtacta:hover{
    background: #d71d46;
}


#partners{}

#products p{
  font-size: 17px;
    line-height: 1.0em;
}

@media (max-width:1400px) {
  #products p{
    font-size: 14px;
      line-height: 1.0em;
  }
}


#productdesc .uk-grid,
#products .uk-grid{
  margin: 0;
}
#productdesc img {
    max-width: 30%;
    margin: 0 auto;

}

#productdesc p{
  color: #fff;
}
#products .uk-vertical-align {
font-size: 14px;
}
.viewSite,
a.viewSite{
    font-weight: bold;
    font-size: 16px;
    border: 2px solid #fff;
    display: inline;
    padding: 5px;
    color: #fff;
    transition: all ease 0.3s;
}
a.viewSite:hover{
  background: #333333;
  text-decoration: none;
  color: #fff;
}

a.moreInfo{
    font-weight: bold;
    font-size: 16px;
    border: 2px solid #fff;
    display: none;
    visibility: hidden;
    padding: 5px;
    color: #fff;

}

.ourAutoIns{background: #004f92;padding:25px 0;height: 300px;}
.ourAutoTech{background: #38b449;padding:25px 0;height: 300px;}
.ourAutoIStore{background: #f7931d;padding:25px 0;height: 300px;}
.ourAutoDigital{background: #d71d46;padding:25px 0;height: 300px;}
.ourAutoTechtruck{background: #076633;padding:25px 0;height: 300px;}
.ourAutoScantool{background: #bebe00;padding:25px 0;height: 300px;}
.ourAutoClub{background: #2daae1;padding:25px 0;height: 300px;}

.ourAutoIns .uk-overlay-background{background: #004f92;}
.ourAutoTech .uk-overlay-background{background: #38b449;}
.ourAutoIStore .uk-overlay-background{background: #f7931d;}
.ourAutoDigital .uk-overlay-background{background: #d71d46;}
.ourAutoTechtruck .uk-overlay-background{background: #076633;}
.ourAutoScantool .uk-overlay-background{background: #bebe00;}
.ourAutoClub .uk-overlay-background{background: #2daae1;}

.ourAutoInsDesc{background: #004f92;color: #fff;padding:125px 85px;}
.ourAutoTechDesc{background: #38b449;color: #fff;padding:125px 85px;}
.ourAutoIStoreDesc{background: #f7931d;color: #fff;padding:125px 85px;}
.ourAutoDigitalDesc{background: #d71d46;color: #fff;padding:125px 85px;}
.ourAutoTechtruckDesc{background: #076633;color: #fff;padding:125px 85px;}
.ourAutoScantoolDesc{background: #bebe00;color: #fff;padding:125px 85px;}
.ourAutoClubDesc{background: #2daae1;color: #fff;padding:125px 85px;}


.ourAutoInsDesc .uk-overlay-background{background: #004f92;color: #fff;}
.ourAutoTechDesc .uk-overlay-background{background: #38b449;color: #fff;}
.ourAutoIStoreDesc .uk-overlay-background{background: #f7931d;color: #fff;}
.ourAutoDigitalDesc .uk-overlay-background{background: #d71d46;color: #fff;}
.ourAutoTechtruck .uk-overlay-background{background: #076633;color: #fff;}
.ourAutoScantool .uk-overlay-background{background: #bebe00;color: #fff;}
.ourAutoClub .uk-overlay-background{background: #2daae1;color: #fff;}

#testimonials{
  border-top:5px solid #004f93;
  border-bottom:5px solid #004f93;
   background: url(../img/testimonials.jpg) no-repeat center center fixed #eee; /* Old browsers */
          /*background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 50%, #dfdfdf 100%); /* FF3.6+ */
          /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(50%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */*/
          /*background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */*/
          /*background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Opera 12+ */*/
          /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
          /*background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* W3C */*/
          /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
          min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
}

#contact {
    background: url(../img/contact.jpg) no-repeat center center fixed #eee; /* Old browsers */
          min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
        padding: 150px 0;
}

#contact p{color:#fff;font-size: 24px;line-height: 36px;}
#contact h2{color:#fff;font-size: 48px;line-height: 1.2em;}
#contact a{color:#f7931d;font-size: 24px;line-height:36px;}
#contact a:hover {color:#d71d46;font-size: 24px;line-height:36px;font-weight: normal;}
#contactDetails{
  background: #fff;
      padding: 25px;
}

#locationMap{
  height: 450px;
}

footer{
	background: #004f92;
	color: #fff;
	padding: 25px 0;
}

footer h2,
footer p{
  color: #fff;
}

footer a,footer a:link,footer a:visited,footer a:active {
    color: #f7931d;
   
}
footer a:hover,
footer a:focus {
    color: #fff;
}


.dnnFormPopup{
    top: 100px !important;
    margin-top: 0px !important;
}
.DNNEmptyPane{
  display: none;
  visibility: hidden;
}



/* ==========================================================================
   Responsive Shit
   ========================================================================== */

   @media (max-width: 480px) {
    header{
      position: relative;
    }
    .uk-navbar-center{
      max-width: 80%;
  }
    .headerContact h2{
      margin:0;
      font-size: 25px;
    }
}
@media (min-width: 768px) {

    .headerContact{
      margin-top:26px;
    }
    #hero{
      height: 80vh;
    }
    #hero .uk-cover{
      height: 80vh;
    }
    #products{
      height: 20vh;
    }
    .ourAutoIns{height: 20vh;}
  .ourAutoTech{height: 20vh;}
  .ourAutoIStore{height: 20vh;}
  .ourAutoDigital{height: 20vh;}
  .ourAutoTechtruck, .ourAutoScantool, .ourAutoClub {height: 20vh;}
}
@media (max-width: 768px) {
   header{
      position: relative;
    }
    #members{
      background: url(../img/membersBg.jpg) no-repeat;
      background-size: cover; 
    }
    .membersbg{display: none;visibility: none; }
    #productdesc img {
      max-width: 50%;
      margin: 0 auto;
    }
    .ourAutoInsDesc{background: #004f92;color: #fff;padding:175px 35px;}
  .ourAutoTechDesc{background: #38b449;color: #fff;padding:175px 35px;}
  .ourAutoIStoreDesc{background: #f7931d;color: #fff;padding:175px 35px;}
  .ourAutoDigitalDesc{background: #d71d46;color: #fff;padding:175px 35px;}
  .ourAutoTechtruckDesc{background: #076633;color: #fff;padding:175px 35px;}
  .ourAutoScantoolDesc{background: #bebe00;color: #fff;padding:175px 35px;}
  .ourAutoClubDesc{background: #2daae1;color: #fff;padding:175px 35px;}
  #productdesc p{
      font-size: 1.2em;
      line-height: 1.2em;
      text-align: left;
  }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
    header{
      position: relative;background: #fff;
    }
    #hero{
      display: none;
      visibility: hidden;
    }
    #hero .uk-cover{
      height: 70vh;
    }
    #products{
      height: auto;
    }
    #products .uk-width-medium-1-4{
        width: 50%;
      }
    .uk-overlay-panel{
      padding: 0px;
    }
    #products p {
      font-size: 20px;
    }
    .viewSite,
    a.viewSite{
      font-size: 12px;
    }
  .ourAutoIns{height: 42vh;}
  .ourAutoTech{height: 42vh;}
  .ourAutoIStore{height: 42vh;}
  .ourAutoDigital{height: 42vh;}
  .ourAutoTechtruck, .ourAutoScantool, .ourAutoClub {height: 42vh;}
  #members, #testimonials, #contact {
          background-attachment: scroll;
      }


}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  #productdesc img{max-width: 80%;}
  #about{padding:200px 0;}
  #members{padding:200px 0;}
   .ourAutoDigitalDesc{padding:200px 35px;}
  
  .ourAutoInsDesc{padding:200px 35px;}
  .ourAutoTechDesc{padding:200px 35px;}
  .ourAutoIStoreDesc{padding:200px 35px;}
  .ourAutoTechtruckDesc, .ourAutoScantoolDesc, .ourAutoClubDesc {padding:200px 35px;}
  .timeline{
    padding-top: 200px;
  }
  #contact{
    padding:200px 0;
  }
}

 

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
    .ourAutoIns{height: 205px;}
  .ourAutoTech{height: 205px;}
  .ourAutoIStore{height: 205px;}
  .ourAutoDigital{height: 205px;}
  .ourAutoTechtruck, .ourAutoScantool, .ourAutoClub{height: 205px;}
  #products p {
      font-size: 20px;
    }
    a.moreInfo{  
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    border: none;
    display: block;   
    visibility: visible;
    top: 0;
    }
    #products a.viewSite{
      display: none;
      visibility: hidden;
    }
    #products .uk-overlay-panel.uk-overlay-slide-bottom.uk-overlay-background{display: none;visibility: hidden;}
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
  #products .uk-width-1-2{
    width: 25%;
  }
  .ourAutoIns{height: 155px;}
  .ourAutoTech{height: 155px;}
  .ourAutoIStore{height: 155px;}
  .ourAutoDigital{height: 155px;}
  .ourAutoTechtruck, .ourAutoScantool, .ourAutoClub {height: 155px;}
  .ourAutoDigitalDesc{padding:100px 35px;}
  .ourAutoInsDesc{padding:100px 35px;}
  .ourAutoTechDesc{padding:100px 35px;}
  .ourAutoIStoreDesc{padding:100px 35px;}
  .ourAutoTechtruckDesc, .ourAutoScantoolDesc, .ourAutoClubDesc {padding:100px 35px;}
  .uk-navbar-center{
    float: left;
    text-align: left;
  }
  .headerContact{
      width: 50%;
      margin-top: 43px;
  }
  .uk-navbar-toggle{
    float: right;
  }

  .uk-active .headerContact,
  .uk-active .uk-navbar-toggle{margin-top: 20px;}
  a.moreInfo{  
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
border: none;
    display: block;   
    visibility: visible;
    top: 0;
    }
    #products  a.viewSite{
      display: none;
      visibility: hidden;
    }
    #products .uk-overlay-panel.uk-overlay-slide-bottom.uk-overlay-background{display: none;visibility: hidden;}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
  #products .uk-width-1-2{
    width: 25%;
  }
  .ourAutoIns{height: 155px;}
  .ourAutoTech{height: 155px;}
  .ourAutoIStore{height: 155px;}
  .ourAutoDigital{height: 155px;}
  .ourAutoTechtruck, .ourAutoScantool, .ourAutoClub{height:155px;}
  .ourAutoDigitalDesc{padding:100px 35px;}
  .ourAutoInsDesc{padding:100px 35px;}
  .ourAutoTechDesc{padding:100px 35px;}
  .ourAutoIStoreDesc{padding:100px 35px;}
  .ourAutoTechtruckDesc, .ourAutoScantoolDesc, .ourAutoClubDesc {padding:100px 35px;}
  .uk-navbar-center{
    float: left;
    text-align: left;
  }
  .headerContact{
      width: 50%;
      margin-top: 20px;
  }
  .uk-navbar-toggle{
    float: right;
    margin-top: 20px;
  }
  a.moreInfo{  
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
border: none;
    display: block;   
    visibility: visible;
    top: 0;
    }
    #products  a.viewSite{
      display: none;
      visibility: hidden;
    }
    #products .uk-overlay-panel.uk-overlay-slide-bottom.uk-overlay-background{display: none;visibility: hidden;}

}



/* ==========================================================================
   Toshi's Horrible Fixes
   ========================================================================== */

   /*=== Footer Links ===*/

   footer ul {
      padding: 0;
   }

   footer ul li {
      list-style: none;
   }



/* 
   Phones
   ========================================================================== */


   @media (max-width: 767px) {

      /*=== Header ===*/

      header {

      }

      /*=== Header Logo ===*/

      .uk-active .logoMobile {
          margin-top: 0;
          margin-bottom: 0;
      }

      .uk-active .logoMobile img {
          max-height: 75px;
      }

      /*=== Offcanvas Menu ===*/

      .uk-offcanvas .uk-hidden-small {
          display: block !important;
      }

      .uk-offcanvas .uk-hidden-small>li {
          width: 100%;
      }

      .uk-offcanvas .uk-hidden-small>li>a {
          color: #fff;
      }

      /*=== Testimonials ===*/

      #dnn_customerTestimonials .event .content .content-inner {
          top: 35px;
      }

      .event input[type="radio"]:checked ~ .content-perspective .content .content-inner {
          position: relative;
          /*z-index: -91 !important;*/
      }

      /*=== iOS Background Cover Fix (Because iOS likes eating clag) ===*/

      #testimonials, #contact {
          background-attachment: scroll;
      }

   }

/* 
   iPhone 5/4
   ========================================================================== */

   @media (max-width: 480px) {
      .headerContact h2 {
          font-size: 18px;
      }
   }

/* 
   DG FIXES
   ========================================================================== */

   @media (min-width:767px) and (max-width:970px) {
    #about { 
      padding: 170px 0;
    }
    #members{
      padding: 170px 0;
    }
  }

  #dnn_AboutNews {
    margin-top:50px;
  }


  @media (max-width:767px) {
      .dg_about_news {
          margin-top: -100px !important;
      }
  }

  .dg_newssubtitle {
      text-align: left !important;
  }

  .article_image.left_image {
      float: none !important;
  }

  #eds_sliderM502 {
    width: 100% !important;
  }
  .article.in_list.span .content {
    border: 1px #004f92 solid;
    border-radius: 6px;
    padding: 10px;
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
    background: #fff;
  }
  .dg_newsimg {
    padding: 0 20px 0 0;
  }
  .dg_newsimg,
  .dg_newscontent {
    margin-bottom:10px;
    float:left;
  }
  .dg_newscontent h1 a,
  .article.details h1 {
    color:#004f92 !important;
  }
  
  /* Extra Menu Items */
  @media (min-width:768px) and (max-width:820px){
  .uk-navbar-nav > li > a {
    padding: 0px 11px !important;
}
}



.iit{ }